.home {
  .one {
    padding-top: 90.83px;
    text-align: center;
    &__hero {
      .ban {
        img {
          width: 325px;
          height: 203.29px;
          margin-bottom: 83.65px;
        }
      }
    }

    &__desc {
      h2 {
        width: 330px;
        margin: auto;
        height: fit-content;
        font-family: $rubik;
        font-size: 28px;
        line-height: 41px;
        font-weight: 500;
        color: $titColor;
        margin-bottom: 21px;

        span {
          font-weight: bold;
        }
      }

      p {
        width: 305px;
        height: 89px;
        margin: auto;
        font-family: $rubik;
        font-size: 16px;
        line-height: 30px;
        font-weight: 500;
        color: $parColor;
        margin-bottom: 68px;

        span {
          font-weight: 600;
        }
      }

      button {
        &:hover {
          cursor: pointer;
          background-color: darken($primaryColor, 20%);
        }
        width: 250px;
        height: 60px;
        background-color: $primaryColor;
        margin: auto;
        font-family: $rubik;
        font-size: 16px;
        line-height: 25px;
        font-weight: 500;
        color: $white;
        border-radius: 10px;
        border: none;
        box-shadow: 0 8px 22px $primaryColor;
      }
    }

    @media (min-width: 1023px) {
      padding-top: 101px;
      text-align: left;
      width: 1207px;
      height: 382.95px;
      display: flex;
      margin: auto;
      justify-content: space-between;
      align-items: center;

      &__hero {
        display: flex;
        order: 1;
        .ban {
          img {
            width: 611.24px;
            height: 382.44px;
            margin: 0;
          }
        }
      }
      &__desc {
        display: flex;
        flex-direction: column;
        align-content: flex-start;
        width: 555px;
        height: 355px;
        margin: 0;
        order: 0;
        h2 {
          width: 555px;
          margin: 0;
          height: fit-content;
          font-family: $rubik;
          font-size: 50px;
          line-height: 70px;
          // font-weight: bold;
          color: $titColor;
          margin-bottom: 20px;
        }

        p {
          width: 555px;
          margin: 0;
          height: fit-content;
          font-family: $rubik;
          font-size: 16px;
          line-height: 30px;
          font-weight: 400;
          color: $parColor;
          margin-bottom: 50px;
        }

        button {
          width: 250px;
          height: 60px;
          background-color: $primaryColor;
          margin: 0;
          font-family: $rubik;
          font-size: 16px;
          line-height: 25px;
          font-weight: 500;
          color: $white;
          border-radius: 10px;
          border: none;
          box-shadow: 0 8px 22px $primaryColor;
        }
      }
    }
  }

  .two {
    width: 183.5px;
    height: 327px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    margin: 176px auto 0 auto;
    .item {
      cursor: pointer;
      width: 145.5px;
      height: fit-content;
      display: flex;
      align-items: center;

      .det {
        font-family: $rubik;
        font-size: 25px;
        line-height: 30px;
        font-weight: 700;
        color: $titColor;
        margin-left: 36.5px;

        span {
          font-family: $rubik;
          font-size: 20px;
          line-height: 20px;
          font-weight: 30;
          color: $parColor;
        }
      }
    }

    @media (min-width: 1023px) {
      box-shadow: 0 100px 95px #eeeff2;
      width: 1140px;
      height: 200px;
      margin: 103px auto 0 auto;
      display: flex;
      flex-direction: row;
      justify-content: space-between;
      align-items: center;
      padding: 0;

      #u {
        transform: translateX(80px);
      }

      #d {
        transform: translateX(-80px);
      }

      #bor {
        width: 433px;
        height: 128px;
        border-right: 2px solid #eeeff2;
        border-left: 2px solid #eeeff2;
        display: flex;
        justify-content: center;
      }
    }
  }

  .three {
    text-align: center;
    margin-top: 345px;
    &__ban {
      img {
        width: 325px;
        height: 225px;
      }
    }
    &__desc {
      h2 {
        width: 325px;
        margin: auto;
        height: 94px;
        font-family: $rubik;
        font-size: 28px;
        line-height: 50px;
        font-weight: 500;
        color: $titColor;
        margin-bottom: 28px;
      }
      p {
        width: 327px;
        margin: auto;
        height: 63px;
        font-family: $rubik;
        font-size: 16px;
        line-height: 30px;
        font-weight: 400;
        color: $parColor;
        margin-bottom: 55px;
      }
    }

    .list {
      cursor: pointer;
      height: 165px;
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      h6 {
        &:hover {
          transform: scale(1.1);
        }
        transition: 0.7s;
        width: 220px;
        margin: auto;
        display: flex;
        align-items: center;
        justify-content: center;
        font-family: $rubik;
        font-size: 14px;
        line-height: 30px;
        font-weight: 400;
        color: $parColor;

        img {
          margin-right: 10px;
        }
      }
    }

    @media (min-width: 1023px) {
      display: flex;
      flex-direction: row;
      align-items: flex-end;
      justify-content: space-between;
      width: 1105.48px;
      height: 419.17px;

      margin: 53.81px auto 0 auto;
      text-align: left;
      &__ban {
        img {
          width: 508.12px;
          height: 414.71px;
        }
      }
      &__desc {
        margin: 0;
        h2 {
          width: 383.41px;
          margin: 0;
          height: 94px;
          font-family: $rubik;
          font-size: 35px;
          line-height: 50px;
          font-weight: 500;
          margin-bottom: 20px;
        }

        p {
          width: 400px;
          margin: 0;
          margin-bottom: 20px;
        }
        .list {
          width: 213.08px;
          height: 165px;

          h6 {
            margin: 0;
            justify-content: flex-start;
          }
        }
      }
    }
  }

  .four {
    padding-top: 80px;
    background-color: #f8f8f8;
    margin-top: 182px;
    text-align: center;
    h2 {
      width: 383px;
      margin: auto;
      display: flex;
      align-items: center;
      justify-content: center;
      font-family: $rubik;
      font-size: 32px;
      line-height: 50px;
      font-weight: 500;
      color: $titColor;
      margin-bottom: 23px;
    }

    p {
      width: 325px;
      height: 66px;
      margin: 0 auto 16px auto;
      display: flex;
      align-items: center;
      justify-content: center;
      font-family: $rubik;
      font-size: 16px;
      line-height: 30px;
      font-weight: 400;
      color: $parColor;
    }
    &__card {
      width: 327.14px;
      height: 2357px;
      margin: auto;
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      .card {
        &:hover {
          transform: translateY(-7px);
          box-shadow: 5px 100px 100px #eeeff2;
        }
        transition: 0.7s;
        cursor: pointer;
        background-color: #ffff;
        padding-top: 80px;
        width: 327.14px;
        height: 760px;
        border: 2px solid #dddddd;
        border-radius: 10px;
        #bx {
          width: 144.9px;
          height: 165.37px;
          margin-bottom: 30px;
        }
        h4 {
          width: 123px;
          height: fit-content;
          margin: auto;
          display: flex;
          align-items: center;
          justify-content: center;
          font-family: $rubik;
          font-size: 18px;
          line-height: 30px;
          font-weight: 500;
          color: $titColor;
          margin-bottom: 30px;
        }
        .items {
          width: 195px;
          height: 230px;
          margin: 0 auto 50px auto;
          h6 {
            width: 195px;
            height: fit-content;
            display: flex;
            align-items: center;
            font-family: $rubik;
            font-size: 14px;
            line-height: 30px;
            font-weight: 400;
            color: $parColor;
            img {
              margin-right: 20px;
            }
          }
        }
        .fee {
          width: 182px;
          height: 89px;
          display: flex;
          flex-direction: column;
          justify-content: space-between;
          align-items: center;
          margin: auto;
          img {
            margin-bottom: 20px;
          }
          button {
            &:hover {
              background-color: $primaryColor;
              color: $white;
            }
            width: 177.88px;
            height: 45px;
            background: none;
            margin: 0;
            font-family: $rubik;
            font-size: 16px;
            line-height: 25px;
            font-weight: 500;
            color: $primaryColor;
            border-radius: 50px;
            border: none;
            border: 2px solid $primaryColor;
          }
        }
      }
    }
    @media (min-width: 1023px) {
      h2 {
        margin-bottom: 20px;
      }
      p {
        width: 608px;
        height: fit-content;
        margin-bottom: 90px;
      }
      &__card {
        width: 1090px;
        height: 760px;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        margin: auto;
      }
    }
  }

  .five {
    background-color: #f8f8f8;
    padding-top: 100px;
    text-align: center;
    h1 {
      width: 327px;
      height: 100px;
      display: flex;
      margin: auto;
      align-items: center;
      font-family: $rubik;
      font-size: 29px;
      line-height: 50px;
      font-weight: 500;
      color: $titColor;
      margin-bottom: 26px;
    }
    p {
      width: 327px;
      height: 60px;
      margin: auto;
      display: flex;
      align-items: center;
      font-family: $rubik;
      font-size: 16px;
      line-height: 30px;
      font-weight: 400;
      color: $parColor;
      margin-bottom: 86px;
    }
    #map {
      width: 375px;
      height: 190px;
      margin-bottom: 65.75px;
    }

    .spon {
      .deks {
        display: none;
      }
    }
    @media (min-width: 1023px) {
      padding-top: 150px;
      h1 {
        margin-bottom: 20px;
      }
      p {
        width: 555px;
        height: 60px;
        margin-bottom: 155.81px;
      }
      #map {
        width: 1060px;
        height: 537.77px;
        margin-bottom: 35.81px;
      }

      .spon {
        .mob {
          display: none;
        }
        .deks {
          display: block;
        }
      }
    }
  }

  .six {
    background-color: #f8f8f8;
    padding-top: 187px;
    text-align: center;
    display: flex;
    flex-direction: column;
    &__desc {
      h2 {
        width: 323px;
        height: 100px;
        display: flex;
        margin: auto;
        align-items: center;
        font-family: $rubik;
        font-size: 28px;
        line-height: 50px;
        font-weight: 500;
        color: $titColor;
        margin-bottom: 40px;
      }
      p {
        width: 323px;
        height: 100px;
        display: flex;
        margin: auto;
        align-items: center;
        font-family: $rubik;
        font-size: 16px;
        line-height: 30px;
        font-weight: 400;
        color: $parColor;
        margin-bottom: 68px;
      }
    }
  }

  .owl-carousel {
    .card {
      padding-top: 30px;
      width: 327px;
      height: 261px;
      border: 2px solid #dddddd;
      background-color: #ffff;
      border-radius: 10px;
      &:hover {
        border-color: $primaryColor;
      }
      .prof {
        width: 287px;
        height: 53px;
        margin: auto;
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-bottom: 10px;
        #l {
          width: 182px;
          height: 50px;
        }
        #r {
          width: 50px;
          height: 16.7px;
        }
      }
      .rev {
        p {
          text-align: left;
          width: 287px;
          height: 132px;
          display: flex;
          margin: auto;
          font-family: $rubik;
          font-size: 16px;
          line-height: 30px;
          font-weight: 400;
          color: $titColor;
        }
      }
    }
  }

  .owl-carousel.owl-loaded.owl-drag {
    width: 327px;
    margin: auto;
    // border: 1px solid red;
    // display : flex;
    flex-direction: row;
    float: left;
  }

  .owl-dots {
    float: left;
    margin-top: 75.65px;
  }

  .owl-nav {
    float: right;
    margin-top: 56px;
  }

  .owl-dot span {
    display: block;
    width: 9.8px;
    height: 9.8px;
    background-color: grey;
    border-radius: 50%;
    margin-right: 10px;
  }

  .owl-dot.active span {
    display: block;
    width: 29.33px;
    height: 9.78px;
    background-color: red;
    border-radius: 100px;
  }

  .owl-next span {
    width: 37.3px;
    height: 37.3px;
    display: block;
    border: 2px solid $primaryColor;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    i {
      color: $primaryColor;
    }

    &:hover {
      &:hover {
        background-color: $primaryColor;
        i {
          color: #ffff;
        }
      }
    }
  }

  .owl-nav {
    // border: 1px solid blue;
    width: 87px;
    display: flex;
    justify-content: space-between;
  }

  .owl-prev.disabled span {
    width: 37.3px;
    height: 37.3px;
    display: block;
    display: flex;
    justify-content: center;
    align-items: center;
    i {
      color: $primaryColor;
    }
  }

  .owl-prev {
    width: 37.3px;
    height: 37.3px;
    display: block;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .owl-carousel .owl-nav button.owl-prev {
    border: 2px solid $primaryColor;
    border-radius: 50%;
    i {
      color: $primaryColor;
    }

    &:hover {
      background-color: $primaryColor;
      i {
        color: #ffff;
      }
    }
  }

  @media (min-width: 1023px) {
    .six {
      &__desc {
        h2 {
          width: 447.81px;
          height: 100px;
          display: flex;
          margin: auto;
          align-items: center;
          font-family: $rubik;
          font-size: 35px;
          line-height: 50px;
          font-weight: 500;
          color: $titColor;
          margin-bottom: 20px;
        }
        p {
          width: 555px;
          height: 60px;
          display: flex;
          margin: auto;
          align-items: center;
          font-family: $rubik;
          font-size: 16px;
          line-height: 30px;
          font-weight: 400;
          color: $parColor;
          margin-bottom: 60px;
        }
      }
    }
    .owl-carousel.owl-loaded.owl-drag {
      margin-bottom: 187px;
      width: 1300px;
      // display : flex;
      flex-direction: row;
      float: left;
    }

    .owl-dots {
      float: left;
      margin-top: 79.65px;
    }

    .owl-nav {
      float: right;
      margin-top: 60px;
      margin-right: 7%;
    }

    .owl-carousel {
      .card {
        padding-top: 30px;
        width: 400px;
        height: 230px;
        border: 2px solid #dddddd;
        background-color: #ffff;
        border-radius: 10px;
        .prof {
          width: 314px;
          height: 50px;
          margin: auto;
          display: flex;
          justify-content: space-between;
          align-items: center;
          margin-bottom: 10px;
          #l {
            width: 182px;
            height: 50px;
          }
          #r {
            width: 50px;
            height: 16.7px;
          }
        }
        .rev {
          p {
            text-align: left;
            width: 340px;
            height: 100px;
            display: flex;
            margin: auto;
            font-family: $rubik;
            font-size: 16px;
            line-height: 30px;
            font-weight: 400;
            color: $titColor;
          }
        }
      }
    }
  }

  .seven {
    height : 512px;
    background-color: #f8f8f8;
    padding-top: 154.71px;
    text-align: center;
    &__desc {
      h2 {
        width: 371.61px;
        height: 85.06px;
        margin: auto;
        display: flex;
        align-items: center;
        font-family: $rubik;
        font-size: 30px;
        line-height: 45px;
        font-weight: 500;
        color: $titColor;
        margin-bottom: 25.26px;
      }
      p {
        text-align: center;
        width: 410px;
        height: fit-content;
        margin: auto;
        font-family: $rubik;
        font-size: 16px;
        line-height: 30px;
        font-weight: 400;
        color: $parColor;
        margin-bottom: 53.67px;
      }
    }

    &__button {
      button {
        &:hover {
          transform: translateY(-5px);
          cursor: pointer;
          background-color: darken($primaryColor, 20%);
        }
        transition: 0.7s;
        width: 250px;
        height: 63.79px;
        background-color: $primaryColor;
        margin: 0;
        font-family: $rubik;
        font-size: 16px;
        line-height: 25px;
        font-weight: 500;
        border-radius: 10px;
        border: none;
        color: #ffff;
        box-shadow: 0 8px 22px $primaryColor;
      }
    }

    @media (min-width: 1023px) {
      height : fit-content;
      background-color: $white;
      border-radius: 10px;
      position: relative;
      z-index: 3;
      top: -123.855px;
      margin: auto;
      width: 1140px;
      height: 247.72px;
      display: flex;
      align-items: center;
      justify-content: space-between;
      padding: 0 70px 0 70px;
      box-shadow: 0 0 21px #4f5665;
      &__desc {
        width: 410px;
        height: fit-content;
        h2 {
          margin-bottom: 21.26px;
          text-align: left;
          margin-left: 0;
        }
        p {
          text-align: left;
          width: 410px;
          height: fit-content;
          margin: auto;
          font-family: $rubik;
          font-size: 16px;
          line-height: 30px;
          font-weight: 400;
          color: $parColor;
          margin-bottom: 0;
        }
      }

      &__button {
        button {
          margin-bottom: 0;
        }
      }
    }
  }

  .eight {
    display: none;

    @media (min-width: 1023px) {
      display: none;
      width: 100%;
      height: 130px;
      position: relative;
      top: -248px;
      background-color: #f8f8f8;
      margin: auto;
    }
  }
}
